Bug 961288 - Missing documentation for javax.enterprise.deploy.api public APIs in javadoc
Missing documentation for javax.enterprise.deploy.api public APIs in javadoc
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondřej Žižka
Jakub Cechacek
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 07:02 EDT by Jakub Cechacek
Modified: 2015-02-01 18:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-14 08:28:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jakub Cechacek 2013-05-09 07:02:38 EDT
Docs for following jar are missing:

/javax/enterprise/deploy/api/main/jboss-jad-api_1.2_spec-1.0.1.Final-redhat-2.jar
8 missing:
   javax.enterprise.deploy.model
   javax.enterprise.deploy.model.exceptions
   javax.enterprise.deploy.spi
   javax.enterprise.deploy.spi.exceptions
   javax.enterprise.deploy.spi.status
   javax.enterprise.deploy.spi.factories
   javax.enterprise.deploy.shared
   javax.enterprise.deploy.shared.factories
Comment 1 Ondřej Žižka 2013-07-18 17:21:08 EDT
Will take a look.
Comment 2 Jakub Cechacek 2013-11-14 08:28:34 EST
Closed as this is no longer an issue for 6.2.0

Note You need to log in before you can comment on or make changes to this bug.